﻿
/* VHG */

@font-face {
	font-family: 'akrobatblack';
	src: url('Fonts/akrobat-black.eot');
	src: url('Fonts/akrobat-black.eot?#iefix') format('embedded-opentype'), url('Fonts/akrobat-black.woff') format('woff'), url('Fonts/akrobat-black.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.wcc_Body {
	background-color: transparent;
}

.wcc_ContentBlockTitle {
	color: black;
    font-family: 'akrobatblack', Arial, Helvetica, sans-serif !important;
    font-size: 22px;
}

.legkenmerkwaardenvast .wcc_ContentBlock,
.legkenmerkwaardenvast .wcc_ContentBlockFullHeight {
	min-height: 375px;
}

.voegclassificatietoe .wcc_ContentBlock,
.voegclassificatietoe .wcc_ContentBlockFullHeight {
	min-height: 375px;
}

/* ProgressTracker */

.progressTracker a {
	text-decoration: none;
}

.progressTracker td {
	border-radius: 0px;
	font-family: 'akrobatblack', Arial, Helvetica, sans-serif !important;
	font-size: 15px !important;
	height: 38px;
	padding: 0px 15px;
	text-decoration: none;
	text-transform: uppercase;
}

.progressTracker_Done {
	border: 1px solid #1E335D;
	background-color: #a6CE39;
	color: #fff;
}

.progressTracker_Current {
	border: 1px solid #1E335D;
	background-color: #1E335D;
	color: #fff;
}

.progressTracker_Remaining {
	border: 1px solid #a6CE39;
	background-color: #F7F0EA;
	color: black;
}

.progressTracker_Done a, .progressTracker_Current a {
	color: white;
}

.progressTracker_Remaining a {
	color: black;
}

/* ValidationViewer / SaveControl */

.wcc_FooterContainer {
	background: transparent;
	backdrop-filter: none;
}
a.tabControl_Tab {
	font-family: 'akrobatblack', Arial, Helvetica, sans-serif !important;
	font-size: 15px !important;
	line-height: normal !important;
	padding: 6px 15px !important;
}
a.saveControl_Tab
{
  	background-color: #ADC837 !important;
}
div.saveControl div.tabControl_Tab a:hover, div.saveControl div.tabControl_Tab .tabControl_ActiveMenu 
{
	background-color: #1E335D !important;
	cursor: pointer;
}

.tabControl_Tab label img {
	background-position: center !important;
	height: 16px;
	width: 16px;
}
.saveControl_Tab label img {
	display: none;
}
.status_Tab.wcc_Disabled {
	color: #999999;
}

.toastNotification {
	/*background-color: #ADC837;*/
	visibility: hidden;
}

/* WindexCC */
.wcc_Body input[type=text]:focus,
.wcc_Body input[type=password]:focus {
	background-color: #1E335D;
	border-color: #1E335D;
}

.saveControl_Pane, div.saveControl div.tabControl_Tab a:hover, div.saveControl div.tabControl_Tab .tabControl_ActiveMenu,
a.saveControl_Tab:active, a.saveControl_Tab {
	background-color: #1E335D;
}

.saveControl_LastRow:hover, .saveControl_BetweenRow:hover {
	background-color: #390;
}

.saveControl_LastRow, .saveControl_FirstRow {
	border-width: 1px;
}

.wcc_Body input[type=text]:hover, .wcc_Body input[type=password]:hover, .wcc_Body textarea:hover {
	border-color: #4F5F8F;
}

.wcc_Body input[type=text]:focus, .wcc_Body input[type=password]:focus, .wcc_Body textarea:focus {
	border-color: #1E335D;
}

.wcc_Body input[type=text]:disabled, .wcc_Body input[type=password]:disabled, .wcc_Body textarea:disabled {
	border: 1px solid #F0F0F0;
}


/* SelectMenu */

.ui-selectmenu-button:hover {
	border-color: #1E335D;
}

li.ui-menu-item:hover,
.ui-state-active,
.ui-state-focus {
	background-color: #1E335D;
	border-color: #1E335D;
}

.ui-selectmenu-button-open,
.ui-selectmenu-button:focus,
.ui-selectmenu-button:active {
	background-color: #1E335D;
	border-color: #1E335D;
}

.ui-menu-item .ui-state-active:active {
	background-color: #1E335D;
	border-color: #1E335D;
}

li.ui-menu-item:hover, .ui-state-active, .ui-state-focus {
	background-color: #1E335D !important;
	line-height: 23px;
	border-color: white;
}

.bijeenkomsthome * {
font-family:"Ballinger", sans-serif;
}

.bijeenkomsthome {
	float: unset;
    max-width: 100% !important;
    left: 0;
	font-family:"Ballinger", sans-serif;
}

.bijeenkomsthome.wcc_PageContainer > .wcc_Centered {
	left:0;
}

.bijeenkomsthome .bijeenkomstHome_wccContentBlock {
	width:100%;
}

.bijeenkomsthome .bijeenkomstHome_SubMeeting_ActionTab,
.bijeenkomsthome .bijeenkomstHome_ButtonPanel .bijeenkomstHome_ActionTab {
	border-radius:8px;
	display:flex;
	height:2rem;
	background-color:#1b315e;
	padding:0 1rem;
}

.bijeenkomsthome .actionTabImage {
	background:none;
	display:none;
}

.bijeenkomsthome .bijeenkomstHome_ActionTabcontainer {
	margin:auto;
	
	
}

.bijeenkomsthome #leftWrapper .bijeenkomstHome_wccContentBlock:last-child {
	margin-bottom:4rem;
}

.bijeenkomsthome div[id$=_introduceeBlock] .bijeenkomstHome_line {
	display:none;
}

.bijeenkomsthome div[id$=_introduceeBlock] {
	border:1px solid #b1c800;
	border-radius:10px;
	padding:.5rem;
	margin-right:0;
	margin-top:1rem;
	max-width:882px;
}

.bijeenkomsthome div[id$=_introduceeBlock] .bijeenkomstHome_SubTitle {
	font-size:22px;
	margin-top:auto;
	margin-bottom:auto;
}

.bijeenkomsthome div[id$=_introduceeBlock] .wcc_ContentBlockFullCell {
	width:100%;
}

.bijeenkomsthome div[id$=_introduceePanel] .wcc_ContentBlockRow {
	border-bottom:1px solid #b1c800;
	padding-bottom:.5rem;
}

.bijeenkomsthome div[id$=_introduceePanel] .wcc_ContentBlockRow:last-child {
	border-bottom:0;
}

.bijeenkomsthome div[id$=_introduceePanel] .wcc_ContentBlockRow:first-child .wcc_ContentBlockFullCell {
	display:flex;
}

.bijeenkomsthome div[id$=_introduceePanel] .wcc_ContentBlockRow:first-child .bijeenkomstHome_Introducee_AddItem {
	margin-left:auto;
}

.bijeenkomsthome .bijeenkomstHome_Introducee_Item {
	padding:.25rem 5px;
}

.bijeenkomsthome .bijeenkomstHome_Introducee_Status {
	padding-left:0;
}

.bijeenkomsthome .bijeenkomstHome_SubMeeting_ActionPanel {
	display:flex;
	flex-flow: row wrap;
	width:100%;
}

.bijeenkomsthome .bijeenkomstHome_Introducee_ActionItem {
	margin-left:auto;
}

.bijeenkomsthome .bijeenkomstHome_SubMeeting_ActionTab + .bijeenkomstHome_SubMeeting_ActionTab {
	margin-left:.5rem;
}

.bijeenkomsthome .wcc_FooterContainer {
	backdrop-filter:none;
}

.bijeenkomsthome .wcc_FooterPanel {
	float:unset;
	display: flex;
}

.bijeenkomsthome .wcc_FooterPanel > span {
	width:100%;
}

.bijeenkomsthome .bijeenkomstHome_StatusTab {
	color:#000;
	flex:1;
	text-align:left;
	display:flex;
}

.bijeenkomsthome .wcc_FooterPanel .bijeenkomstHome_ActionTab {
	margin-left:auto;
}

.bijeenkomsthome .wcc_FooterPanel .bijeenkomstHome_ActionTab + .bijeenkomstHome_ActionTab {
	margin-left:.5rem;
}

.bijeenkomsthome .wcc_FooterPanel .bijeenkomstHome_ButtonPanel {
	display:flex;
}

.bijeenkomsthome span[id$=_statusLabel] {
	margin:auto 0;
}

.bijeenkomsthome .bijeenkomstHome_wccContentBlock.nameBlock .wcc_ContentBlockFullCell,
.bijeenkomsthome .bijeenkomstHome_wccContentBlock.nameBlock .wcc_ContentBlockRow {
	min-height:0;
}

.ms-rtestate-field h1 + div {
	display:none;
}

a.tabControl_Tab.saveControl_Tab.saveControl_Default,
.bijeenkomstHome_ActionTab_Disabled {
	border-radius: 8px;
	  display: flex;
	  height: 2rem;
	  background-color: #1b315e!important;
	  padding: 0 1rem !important;
}

.bijeenkomstHome_ActionTab_Disabled {
	background:#ccc!important;
}

.bijeenkomstHome_ShowParticipantsDiv {
	display:none;
}

.wcc_Body .wcc_ContentPanel .wcc_ContentBlockFullHeight {
	box-shadow: none;
	border-right:1px solid #ccc;
}

.wcc_Body .wcc_ContentPanel .wcc_ContentBlockFullHeight:last-child {
	border-right:none;
}